%define oname xfce4-quicklauncher-plugin

Summary:	Quicklauncher plugin for the Xfce panel
Name:		xfce-quicklauncher-plugin
Version:	1.9.2
Release:	%mkrel 2
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-quicklauncher-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:	libxfcegui4-devel >= 4.3
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
This plugin allows you to have lots of launchers in the panel, displaying 
them on several lines.

%prep
%setup -qn %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang %{oname}

%clean
rm -rf  %{buildroot}

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL TODO
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.9.2-2mdv2008.0
+ Revision: 30476
- update url
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.9.2-1mdv2008.0
+ Revision: 30253
- new version


* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 1.9.1-4mdv2007.0
+ Revision: 102196
- Rebuild for latest xfce

* Thu Oct 19 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.9.1-3mdv2007.1
+ Revision: 70934
- Add BuildRequires
- import xfce-quicklauncher-plugin-1.9.1-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 1.9.1-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Wed Jun 28 2006 Charles A Edwards <eslrahc@mandriva.org> 1.9.1-1mdv2007.0
- 1.9.1
- BR
- description
- update file list

* Thu Jul 28 2005 Marcel Pol <mpol@mandriva.org> 0.8.1-0.20050727.1mdk
- initial mandriva package, svn release

